Name:		skype4pidgin
Version:	0.0
%define subrel 1
Release:	%mkrel 2.svn639
Summary:	Skype plugin for libpurple messengers

Group:		Networking/Chat
License:	GPLv3+
URL:		http://eion.robbmob.com/
Source0:	%{name}-20121026svn639.tar.xz
Patch0:		%{name}-makefile.patch

BuildRequires:	glib2-devel
BuildRequires:	pkgconfig(x11)
BuildRequires:	gettext
BuildRequires:	pkgconfig(purple)
Requires:	libpurple0
Requires:	skype

%description
Skype API Plugin for Empathy/Pidgin/libpurple/Adium.


%prep
%setup -q -n %{name}
%patch0 -p0 -b .fix-makefile
chmod 0644 *.c *.h *.m *.nsi icons/*/*.png
chmod 0644 CHANGELOG.txt COPYING.txt Makefile README.txt TODO.txt


%build
%make LINUX_LIBDIR=%{_libdir} all
%make LINUX_LIBDIR=%{_libdir} locales


%install
make LINUX_LIBDIR=%{_libdir} DESTDIR=%{buildroot} install

%files
%doc CHANGELOG.txt COPYING.txt README.txt TODO.txt
%attr(755, root, root) %{_libdir}/purple-2/*.so
%{_datadir}/pixmaps/pidgin/protocols/*/skype*.png
%{_datadir}/pixmaps/pidgin/emotes/skype/theme


%changelog

* Fri Nov 02 2012 shlomif <shlomif> 0.0-2.svn639.1.mga2
+ Revision: 312674
- Updated to the version in Cauldron - fixes mga#7955
- imported package skype4pidgin

